asterisk-chan-capi 1.1.6-1 source package in Debian

Changelog

asterisk-chan-capi (1.1.6-1) unstable; urgency=low


  * New upstream release
    - Fixes "needs migration to asterisk 1.8" (Closes: #631269, #625020)

  [ Tzafrir Cohen ]
  * Switch from dpatch to dpkg v3.
  * Add myself as uploader.
  * Switch packaging to dh.
  * Require a slightly newer debhelper (>= 7.0.50~) for dh overrides.

  [ Mark Purcell ]
  * debian/compat -> 9
  * Cleanout debian/rules

 -- Mark Purcell <email address hidden>  Sat, 27 Oct 2012 09:56:11 +1100

Upload details

Uploaded by:
Debian VoIP Team on 2012-10-27
Uploaded to:
Sid
Original maintainer:
Debian VoIP Team
Architectures:
any
Section:
comm
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
asterisk-chan-capi_1.1.6-1.dsc 1.5 KiB 6e4c060ed67edd0f7e69e4b22f03a4279c7cb60baf51b3c19769a6a355e057f8
asterisk-chan-capi_1.1.6.orig.tar.gz 260.5 KiB 3e15a925fe57152f97457fac8a0a3e4b1deaaa2f1660d357823e9a3df3937cd7
asterisk-chan-capi_1.1.6-1.debian.tar.gz 5.6 KiB d0b2a6b08f40b8c3cc3fafc9221491f6266dbb99b859796e2566b09ba4da3a0f

No changes file available.

Binary packages built by this source